@media screen and (max-width:900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .carousel,
    #splash,
    #splashMain,
    h1.alone
    {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .carousel-text,
    .carousel-text *,
    #splash *,
    h1.alone,
    h1.alone *
    {
        text-align: center;
        width: 100%;
    }
    
    .carousel-credits
    {
        margin: 0;
    }
    
    .container
    {
        width: 100% !important;
        text-align: center;
    }
    
    .top-middle-menu-mobile
    {
        display: block;
        vertical-align: middle;
        padding-top: 35px;
    }
    
    .do-not-display-on-mobile
    {
        display: none !important;
    }
    
    .display-block-on-mobile
    {
        display: block !important;
        width: 100% !important;
    }
    
    .align-center-on-mobile
    {
        text-align: center !important;
    }
    
    .padding-15-on-mobile
    {
        padding: 15px !important;
    }
    
    .no-padding-on-mobile
    {
        padding: 0 !important;
    }
}